移動交易平臺
 
 
 

Android的移動交易平臺

 iOS蘋果系統的移動交易平臺


 支持的設備

所有Android型號

蘋果iPhone或iPod Touch的任何型號以及iPad

最低操作系統要求

Android軟件1.6或更新版本。

操作系統3.1或更新版本

其他要求


要求直接TCP/lP連接


要求直接TCP/IP連接